package com.liquidnet.service.sweet.service;

import com.github.pagehelper.PageInfo;
import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.sweet.entity.SweetStage;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 舞台表 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2021-07-23
 */
public interface ISweetStageService extends IService<SweetStage> {

    ResponseDto<PageInfo<SweetStage>> getList(int page,int size,String name);

    ResponseDto<Boolean> add(String name);

    ResponseDto<SweetStage> detail(String stageId);

    ResponseDto<Boolean> change(String name,String stageId);

}
